@charset "UTF-8";
/* CSS Document */

body {
	background-color: #f3eac3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("/_images/bg.jpg");
	background-repeat: repeat-x;
	overflow-y: scroll;
}

.brwn-headline {
font-family: 'Roboto Condensed', sans-serif;
font-size:24px;
font-weight:700;
color:#7c4b04;
text-align:left;
}
h1 {
font-family: 'Roboto Condensed', sans-serif;
font-size:24px;
font-weight:700;
color:#7c4b04;
text-align:left;
}

.peach-subhead { 
font-family: 'Roboto', sans-serif;
font-size:18px;
font-weight:300;
color:#de7f23;
text-align:left;
}
h2 { 
font-family: 'Roboto', sans-serif;
font-size:18px;
font-weight:300;
color:#de7f23;
text-align:left;
}

.hdr1_text { 
font-family: 'Roboto Condensed', sans-serif;
font-size:24px;
font-weight:700;
color:#7c4b04;
text-align:left;
text-decoration: none;
}

.bold-body { 
font-family: 'Roboto', sans-serif;
font-size:16px;
line-height:24px;
font-weight:700;
color:#7c4b04;
text-align:left;
}

.sm-body { 
font-family: 'Roboto', sans-serif;
font-size:14px;
line-height:20px;
font-weight:300;
color:#444444;
text-align:left;
}

.sm-body-brn { 
font-family: 'Roboto', sans-serif;
font-size:11px;
line-height:20px;
font-weight:300;
color:#7c4b04;
text-align:left;
}

.super-small { 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:14px;
color:#000;
text-align:left; 
}

.sm-body-white { 
font-family: 'Roboto', sans-serif;
font-size:12px;
line-height:20px;
font-weight:300;
color:#fff;
text-align:left;
}

.table-header-white { 
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
line-height:20px;
font-weight:700;
color:#fff;
}


.form-text { 
font-family: 'Roboto', sans-serif;
font-size:10px;
line-height:20px;
font-weight:300;
color:#de7f23;
text-align:left;
}

.faq-body {
font-weight:normal; 
color:#900000; 
font-size:20;
line-height:24px;
}


.body { 
font-family: 'Roboto', sans-serif;
font-size:12px;
line-height:24px;
font-weight:300;
color:#444444;
text-align:left;
}

a.body:link { 
font-family: 'Roboto', sans-serif;
font-size:12px;
line-height:24px;
font-weight:300;
color:#7c4b04;
text-decoration:underline;
}

a.body:active { 
font-family: 'Roboto', sans-serif;
font-size:12px;
line-height:24px;
font-weight:300;
color:#7c4b04;
text-decoration:underline;
}

a.body:hover { 
font-family: 'Roboto', sans-serif;
font-size:12px;
line-height:24px;
font-weight:300;
color:#7c4b04;
text-decoration:underline;
}

a.body:visited { 
font-family: 'Roboto', sans-serif;
font-size:12px;
line-height:24px;
font-weight:300;
color:#7c4b04;
text-decoration:underline;
}

.navigation { 
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:400;
color: #f4eac1;
padding:10px;
text-decoration: none;
}

a.navigation:link { 
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:400;
color: #f4eac1;
padding:10px;
text-decoration: none;
}

a.navigation:active { 
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:400;
color: #fff;
padding:10px;
text-decoration: none;
}

a.navigation:hover { 
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:400;
color: #fff;
padding:10px;
background: #de7f23;
text-decoration: none;
}

a.navigation:visited { 
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:400;
color: #de7f23;
padding:10px;
text-decoration: none;
}

.footer-navigation { 
font-family: 'Roboto Condensed', sans-serif;
font-size:12px;
font-weight:300;
color: #fff;
/*	text-align:left;	*/
text-align:center;
}

a.footer-navigation:link { 
font-family: 'Roboto Condensed', sans-serif;
font-size:12px;
font-weight:300;
color: #fff;
text-decoration:underline;
}


a.footer-navigation:active { 
font-family: 'Roboto Condensed', sans-serif;
font-size:12px;
font-weight:300;
color: #fff;
text-decoration:underline;
}

a.footer-navigation:hover { 
font-family: 'Roboto Condensed', sans-serif;
font-size:12px;
font-weight:300;
color: #000;
text-decoration:underline;
}

a.footer-navigation:visited { 
font-family: 'Roboto Condensed', sans-serif;
font-size:12px;
font-weight:300;
color: #fff;
text-decoration:underline;
}

button.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#de8023 0%,
		#7c4c04);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#de8023),
		to(#7c4c04));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 0px solid #134201;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

.field_name_err {
	/*	font-family: Verdana, Arial, Helvetica, sans-serif;	*/
	font-family: 'Roboto', 'Arial', sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #ff0000;
}

.field_name {
	/*	font-family: Verdana, Arial, Helvetica, sans-serif;	*/
	font-family: 'Roboto', 'Arial', sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
}

.field_text {
	/*	font-family: Verdana, Arial, Helvetica, sans-serif;	*/
	font-family: 'Roboto', 'Arial', sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
}

.field_radio {
	/* font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto', 'Arial', sans-serif;	
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
}

.err_msg {
/*	font-family: Arial, Tahoma, Verdana, san-serif;	*/
	font-family: 'Roboto', 'Arial', sans-serif;
	left: auto;
	color: #7c4b04;
	font-style:normal;
	font-weight: bold;
	font-size: 15px; line-height: 20px;
}

.disp_msg {
	font-family: Arial, Tahoma, Verdana, san-serif;
	left: auto;
	color: #de7f23;
	/*  color: #0000ff;  */
	font-style:normal;
	font-weight: bold;
	font-size: 15px; line-height: 20px;
}

.high_light {
	background-color:#FF0
}

.courier_15 {
	font:"Courier New", Courier, monospace
	font-size: 10px; line-height: 20px;
}
